name: SuperBoots
version: 1.8-SNAPSHOT
main: com.francobm.superboots.SuperBoots
authors: [ FrancoBM ]
api-version: 1.13
description: Super boots with a touch of... magic?
commands:
  superboots:
    description: list of commands
    usage: /<command>
    aliases: [sb, sboots, boots, superb]